*{margin:0;padding:0}
body{
	background:url(../../img/bj.gif) repeat-x;
}
a{
	color:#333333;
}
a:hover{
	text-decoration:none;
}
ul{
	margin:0;
	list-style:none;
}
#container{
	width:980px;
	/*min-width:980px;*/
	height:auto;
	padding:0;
	background:#FFFFFF;
	position:relative;
	z-index:0;
}
.section1{
	height:auto;
	margin:10px 0;
}
.container-fluid{
	height:auto;
	margin:0;
	padding:0 5px;
	border
}

.row-fluid .span9{
	float:left;
}
.section1 .row-fluid .span3{
	float:right;
	height:240px;
	background:#fffdf2;
}
.section1 .row-fluid .span5{
	float:left;
	height:240px;
	border:1px solid #cccccc;
	background:#ffffff;
	overflow:hidden;
}
.section1 .row-fluid .span5 .lunxun{
	position:relative;
	height:240px;
	_height:237px;
	overflow:hidden;
}
.section1 .row-fluid .span5 .lunxun img{
	max-width:100%;
	width:295px;
	height:218px;
}
.section1 .row-fluid .span5 .lunxun .data{
	position:absolute;
	z-index:10;
	right:0;
	bottom:20px;
}
.section1 .row-fluid .span5 .lunxun .data span{
	display:block;
	width:20px;
	height:20px;
	background:#000;
	float:left;
	margin-left:1px;
	color:#FFFFFF;
	text-align:center;
	line-height:20px;
	font-size:96%;
}
.section1 .row-fluid .span5 .lunxun .data span.selected{
	background:#ce0609;
}
.section1 .row-fluid .span5 .lunxun .biaoti{
	font-size:96%;
	font-weight:bold;
	margin-left:5px;
}
.section1 .row-fluid .span7{
	float:right;
	height:240px;
	border:1px solid #cccccc;
	background:#ffffff;
}
.section2{
	height:auto;
}
.section2 .row-fluid .span3{
	float:right;
	height:146px;
	border:1px solid #e9a09f;
	background:#FFFFFF;
}
.section2 .row-fluid .span3 .s-title{
	min-height:30px;
	font-weight:bold;
	line-height:30px;
	color:#e51d1b;
}
.section2 .row-fluid .span3 .s-title .name{
	float:left;
	margin-left:10px;
}
.section2 .row-fluid .span3 .s-title a{
	float:right;
	font-size:96%;
	margin-right:10px;
	display:inline;
	font-weight:normal;
}
.section2 .row-fluid .span3 .s-con3{
	min-height:100px;
}
.section2 .row-fluid .span3 .s-con3 ul{
	margin-top:12px;
	margin-left:15px;
}
.section2 .row-fluid .span3 .s-con3 ul li{
	width:49.8%;
	font-size:96%;
	float:left;
	margin-top:15px;
}
.section2 .row-fluid .span6{
	float:left;
	height:146px;
	border:1px solid #8cadd4;
	background:#FFFFFF;
}
.section2 .row-fluid .span6 .s-title{
	min-height:30px;
	font-weight:bold;
	line-height:30px;
	color:#0153b1;
}
.section2 .row-fluid .span6 .s-con{
	min-height:113px;
}
.section2 .row-fluid .span6 .s-con ul li{
	width:40%;
	font-weight:bold;
	float:left;
	margin-left:30px;
	margin-top:12px;
	height:40px;
	display:inline;
}
.section2 .row-fluid .span6 .s-con ul li img{
	margin-right:10px;
}
.section2 .row-fluid .span6 .s-con ul li a{
	color:#206bc1;
}
.section2 .row-fluid .span6 .s-con2{
	min-height:113px;
}
.section2 .row-fluid .span6 .s-con2 ul{
	margin-top:10px;
}
.section2 .row-fluid .span6 .s-con2 ul li{
	font-size:96%;
	float:left;
	width:27%;
	padding-left:20px;
	margin-top:7px;
	display:inline;
}
.section2 .row-fluid .span6 .s-title .name{
	float:left;
	margin-left:10px;
}
.section2 .row-fluid .span6 .s-title a{
	float:right;
	font-size:96%;
	margin-right:10px;
	display:inline;
	font-weight:normal;
}
.section3{
	height:104px;
	margin:10px 0;
	border:1px solid #8cadd4;
}
.section3 .tl img{
	max-width:100%;
	width:100%;
	height:104px;
}
.section4{
	height:41px;
	border:1px solid #cccccc;
	background:#FFFFFF;
	padding-top:7px;
}
.section4 .zt{
	width:98%;
	height:32px;
	margin:0 auto;
	border:1px solid #CCCCCC;
}
.section4 .zt ul li{
	float:left;
	width:24%;
	text-align:center;
	position:relative;
}
.section5{
	height:auto;
	margin-top:10px;
}
.section5 .row-fluid .span3{
	float:right;
	height:175px;
	border:1px solid #cccccc;
	background:#FFFFFF;
}
.section5 .row-fluid .span6{
	float:left;
	height:175px;
	border:1px solid #cccccc;
	position:relative;
	background:#FFFFFF;
	z-index:0;
}
.section5 .row-fluid .span6 .s-con4{
	font-size:96%;
	margin-top:10px;
	margin-left:15px;
}
.section5 .row-fluid .span6 .s-con4 ul li{
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.section5 .row-fluid .span3{
	float:right;
	height:175px;
	border:1px solid #e9a09f;
}
.section5 .row-fluid .span3 .s-title{
	min-height:30px;
	font-weight:bold;
	line-height:30px;
	color:#e51d1b;
}
.section5 .row-fluid .span3 .s-title .name{
	float:left;
	margin-left:10px;
}
.section5 .row-fluid .span3 .s-title a{
	float:right;
	font-size:96%;
	margin-right:10px;
	display:inline;
	font-weight:normal;
}
.section5 .row-fluid .span3 .s-con4{
	font-size:96%;
	margin-top:10px;
	margin-left:15px;
}
.section5 .row-fluid .span3 .s-con4 ul li{
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.section6{
	height:180px;
	margin:10px 0;
}
.section6 .row-fluid .span9{
	height:180px;
	float:left;
	border:1px solid #76a4d9;
	position:relative;
	background:#FFFFFF;
}
.section6 .row-fluid .span9 .hdzs-title{
	width:30px;
	height:100%;
	_height:180px;
	border:1px solid #76a4d9;
	position:absolute;
	left:-1px;
	top:-1px;
}
.section6 .row-fluid .span9 .hdzs-title span{
	display:block;
	width:15px;
	margin:0 auto;
	margin-top:45px;
	font-weight:bold;
	color:#0153b1;
}
.section6 .row-fluid .span9 .hdzs-con{
	height:180px;
	float:right;
	width:95%;
}
.section6 .row-fluid .span9 .hdzs-con ul{
	height:180px;
	margin-left:30px;
}
.section6 .row-fluid .span9 .hdzs-con ul li{
	float:left;
	width:23%;
	margin-left:1.5%;
	_margin-left:1.2%;
	margin-top:15px;
	display:inline;
}
.section6 .row-fluid .span9 .hdzs-con ul li img{
	max-width:100%;
	width:100%;
	height:120px;
	float:left;
	border:1px solid #CCCCCC;
}
.section6 .row-fluid .span9 .hdzs-con ul li span{
	float:left;
	display:block;
	width:100%;
	text-align:center;
	line-height:30px;
	font-size:96%;
}
.section6 .row-fluid .span3{
	float:right;
	height:180px;
	border:1px solid #e9a09f;
	background:#FFFFFF;
}
.section6 .row-fluid .span3 .s-title{
	min-height:30px;
	font-weight:bold;
	line-height:30px;
	color:#e51d1b;
}
.section6 .row-fluid .span3 .s-title .name{
	float:left;
	margin-left:10px;
}
.section6 .row-fluid .span3 .s-title a{
	float:right;
	font-size:96%;
	margin-right:10px;
	display:inline;
	font-weight:normal;
}
.section6 .row-fluid .span3 .s-con4{
	font-size:96%;
	margin-top:10px;
	margin-left:15px;
}
.section6 .row-fluid .span3 .s-con4 ul li{
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.section7{
	height:auto;
	margin:10px 0;
}
.section7 .row-fluid .span6{
	float:left;
	height:175px;
	border:1px solid #cccccc;
	position:relative;
	background:#FFFFFF;
	z-index:0;
}
.section7 .row-fluid .span6 .s-con4{
	font-size:96%;
	margin-top:10px;
	margin-left:15px;
}
.section7 .row-fluid .span6 .s-con4 ul li{
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.sq{
	font-size:96%;
	margin-top:10px;
	margin-left:15px;
}
.section7 .row-fluid .span6 .s-con4.sq  ul li{
	height:24px;
	line-height:24px;
	overflow:hidden;
	width:32%;
	float:left;
}

.section7 .row-fluid .span3{
	float:right;
	height:175px;
	border:1px solid #e9a09f;
	background:#FFFFFF;
}
.section7 .row-fluid .span3 .s-title{
	min-height:30px;
	font-weight:bold;
	line-height:30px;
	color:#e51d1b;
}
.section7 .row-fluid .span3 .s-title .name{
	float:left;
	margin-left:10px;
}
.section7 .row-fluid .span3 .s-title a{
	float:right;
	font-size:96%;
	margin-right:10px;
	display:inline;
	font-weight:normal;
}
.section7 .row-fluid .span3 .s-con4{
	font-size:96%;
	margin-top:10px;
	margin-left:15px;
}
.section7 .row-fluid .span3 .s-con4 ul li{
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.section8{
	height:34px;
	background:#d1e6fe;
}
.section8 select{
	height:22px;
	width:17%;
	margin-left:2%;
	margin-top:6px;
	font-size:12px;
	padding:2px 6px;
}
.newstitle{
	width:100%;
	min-height:30px;
	_height:30px;
	clear:both;
}
.newstitle ul{
	float:left;
}
.newstitle ul li{
	width:97px;
	height:30px;
	float:left;
	margin-left:5px;
	display:inline;
	text-align:center;
	line-height:30px;
	font-weight:bold;
}
.newstitle ul li a{
	display:block;
	width:97px;
	height:30px;
}
.newstitle ul li a.a3{
	color:#004ca3;
	border-bottom:0;
}
.newstitle ul li a.a2{
	color:#004ca3;
	border-bottom:0;
}
.newstitle ul li a.a1{
	color:#FFFFFF;
	border-bottom:0;
}
.newstitle a.more{
	float:right;
	margin-right:10px;
	display:inline;
	line-height:30px;
	font-size:96%;
}
.newstitle1{
	width:100%;
	min-height:30px;
	_height:30px;
	clear:both;
	border-bottom:1px solid #CCCCCC;
}
.newstitle1 ul{
	float:left;
	position:absolute;
	z-index:10;
	top:-1px;
}
.newstitle1 ul li{
	width:97px;
	height:30px;
	float:left;
	margin-left:5px;
	display:inline;
	text-align:center;
	line-height:30px;
	font-weight:bold;
}
.newstitle1 ul li a{
	display:block;
	width:97px;
	height:30px;
}
.newstitle1 ul li a.aa2{
	color:#6a6a6a;
	border:1px solid #cccccc;
	border-bottom:0;
}
.newstitle1 ul li a.aa1{
	color:#0153b1;
	border:1px solid #CCCCCC;
	border-bottom:0;
}
.newstitle1 a.more{
	float:right;
	margin-right:10px;
	display:inline;
	line-height:30px;
	font-size:96%;
	position:relative;
	z-index:10;
}
.newscon{
}
.newscon .bt{
	font-weight:bold;
	color:red;
	height:30px;
	text-align:center;
	line-height:30px;
	margin-top:15px;
	margin-bottom:5px;
	overflow:hidden;
}
.newscon .bt a{
	
	color:red;
	
}
.newscon ul{
	padding:0 15px;
}
.newscon ul li{
	width:100%;
	height:24px;
	line-height:24px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:96%;
	float:left;
}
.newscon ul li a{
	float:left;
}
.newscon ul li span{
	float:right;
	color:#AAAAAA;
}
.tzgg{
	position:relative;
	height:238px;
	border:1px solid #e9dda5;
}
.tzgg .title{
	width:85%;
	height:46px;
	background:url(../../img/tz.gif) no-repeat;
	position:absolute;
	z-index:10;
	left:-9px;
	top:10px;
	padding-left:20px;
	line-height:32px;
	color:#b80b05;
	font-weight:bold;
}
.tzgg .con{
	margin-top:56px;
	min-height:135px;
	_height:135px;
	float:left;
}
.tzgg .con ul li{
	line-height:24px;
	margin-left:15px;
	height:24px;
	font-size:96%;
	overflow:hidden;
}
.tzgg a.more{
	display:block;
	margin-top:12px;
	height:30px;
	text-align:right;
	line-height:30px;
	font-size:96%;
	float:left;
	display:inline;
	width:95%;
}
.hdzs-con .more{
	float:right;
	margin-right:20px;
}
#versions{
  background: none repeat scroll 0 0 #FFF;
  border: 2px solid #134dc0;
  display: none;
  overflow: hidden;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: 475px;
  z-index: 300;
  opacity:0.5;
}
#versions a{
	float:right;
	color:red;
	font-size:14px;
}
#versions p{
	font-weight:bolder;
	font-size:14px;
}
.tl .om-slider-nav-classical{
	position: absolute;
	list-style: none outside none;
	bottom:30px;
	*bottom:34px;
	_bottom:22px;
	right:0px;
	height:12px;
	z-index:0;
}
.tl .om-slider ul.om-slider-content{
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	width:100%;
	height:240px;
	z-index:100;
}
